import React from 'react';
import PropTypes from 'prop-types';
/** Input Error with required error */

var InputError = function InputError(_ref) {
  var error = _ref.error;
  return React.createElement("div", {
    className: "cui-input__messages",
    role: "alert"
  }, React.createElement("div", {
    className: "message"
  }, error));
};

InputError.propTypes = {
  /** @prop Error message for InputError component */
  error: PropTypes.string.isRequired
};
InputError.displayName = 'InputError';
export default InputError;